package math.polynomials;

import math.utils.Util;

public class Poly17 {
    public static void main(String[] args) {
        Jdm a27 = new Jdm(3, "x", 3);
        Jdm a28 = new Jdm(2, "x", 2);
        Jdm a29 = new Jdm(3, "x", 1);
        Jdm a30 = new Jdm(2, "x", 0);
        Jdm[] arr5 = {a27, a28, a29, a30};
        Poly poly6 = new Poly(arr5);
        Util.print(poly6);
        Poly poly7 = poly6.derivative();
        Util.print(poly7);
    }
}
